
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32510.428
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VLC_GL_CALLBACK", "VLC_GL_CALLBACK\VLC_GL_CALLBACK.vcxproj", "{7754DF88-6822-4CB7-8438-E2E17CF2A6A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7754DF88-6822-4CB7-8438-E2E17CF2A6A2}.Debug|x64.ActiveCfg = Debug|x64
		{7754DF88-6822-4CB7-8438-E2E17CF2A6A2}.Debug|x64.Build.0 = Debug|x64
		{7754DF88-6822-4CB7-8438-E2E17CF2A6A2}.Release|x64.ActiveCfg = Release|x64
		{7754DF88-6822-4CB7-8438-E2E17CF2A6A2}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0F0CFED0-3F7B-48C8-BD6F-9268C345894F}
	EndGlobalSection
EndGlobal
